--[[
	Bagnon Localization file, just keybindings for now
--]]

BAGNON_VERSION = "146";

--[[
	Default Language - English
--]]

--[[ Keybindings ]]--
BINDING_HEADER_BAGNON = "Bagnon";
BINDING_NAME_BAGNON_TOGGLE = "Toggle Bagnon";
BINDING_NAME_BANKNON_TOGGLE = "Toggle Banknon";

--[[ Slash Commands ]]--
BAGNON_COMMAND_HELP = "help";
BAGNON_COMMAND_SHOWBAGS = "bags";
BAGNON_COMMAND_SHOWBANK = "bank";

--[[ Messages from the slash commands ]]--

--/bgn help
BAGNON_HELP_TITLE = "Bagnon commands:";
BAGNON_HELP_SHOWBAGS = "/bgn bags - Show/Hide Bagnon.";
BAGNON_HELP_SHOWBANK = "/bgn bank - Show/Hide Banknon.";

--/bgn onebag
BAGNON_INVENTORY_ENABLED = "Your inventory will now be displayed in a single frame.";
BAGNON_INVENTORY_DISABLED = "Your inventory will now be displayed in multiple bags.";

--/bgn onebank
BAGNON_BANK_ENABLED = "Your bank will now use the default display.  You'll need to reload your UI for this to take effect (/console reloadui).";
BAGNON_BANK_DISABLED = "Your bank will now be displayed in a single frame.";

--[[ System Messages ]]--
BAGNON_INITIALIZED = "Bagnon initialized.  Type /bagnon or /bgn for commands";
BAGNON_UPDATED = "Bagnon Settings updated to v" .. BAGNON_VERSION .. ".  Type /bagnon or /bgn for commands";

--[[

if(not english) then
	redo these localizations
end

--]]