--[[
	Bagnon_Overrides
		Function Overrides
		Yeah I know the formatting doesn't resemble my normal formatting
--]]


--[[
	Util Functions
--]]

local function IsAddOnEnabled(addon)
	local _, _, _, enabled = GetAddOnInfo(addon);
	return enabled;
end

--[[
	The overrides
--]]


ToggleBag = function(id)
	--bag slots
	if( BagnonCore_IsInventoryBag(id) and IsAddOnEnabled("Bagnon") ) then
		BagnonCore_Toggle("Bagnon");
	--bank slots
	elseif( BagnonCore_IsBankBag(id) and IsAddOnEnabled("Banknon") ) then
		return;
	--the blizzard way
	else
		local size = GetContainerNumSlots(id);
		if ( size > 0 ) then
			local containerShowing;
			for i = 1, NUM_CONTAINER_FRAMES, 1 do
				local frame = getglobal("ContainerFrame"..i);
				if ( frame:IsVisible() and frame:GetID() == id ) then
					containerShowing = i;
					frame:Hide();
				end
			end
			if ( not containerShowing ) then
				ContainerFrame_GenerateFrame(ContainerFrame_GetOpenFrame(), size, id);
			end
		end
	end
end;

local Blizz_ToggleBackpack = ToggleBackpack;

ToggleBackpack = function()
	if(IsAddOnEnabled("Bagnon")) then
		BagnonCore_Toggle("Bagnon");
	else
		Blizz_ToggleBackpack();
	end
end;

local Blizz_OpenBag = OpenBag;

OpenBag = function(id)
	if( id == 0 and IsAddOnEnabled("Bagnon")) then
		BagnonCore_Open("Bagnon");
	else
		Blizz_OpenBag(id);
	end
end;

local Blizz_CloseBag = CloseBag;

CloseBag = function(id)
	if(id == 0 and IsAddOnEnabled("Bagnon")) then
		BagnonCore_Close("Bagnon");
	else
		Blizz_CloseBag(id);
	end
end;

local Blizz_OpenBackpack = OpenBackpack;

OpenBackpack = function()
	if(IsAddOnEnabled("Bagnon")) then
		BagnonCore_Open("Bagnon");
	else
		Blizz_OpenBackpack();
	end
end;

local Blizz_CloseBackpack = CloseBackpack;

CloseBackpack = function()
	if(IsAddOnEnabled("Bagnon")) then
		BagnonCore_Close("Bagnon");
	else
		Blizz_CloseBackpack();
	end
end;

local Blizz_OpenAllBags = OpenAllBags;

--OpenAllBags is actually a toggle
OpenAllBags = function(forceOpen)
	if(IsAddOnEnabled("Bagnon")) then
		BagnonCore_Toggle("Bagnon");
	else
		Blizz_OpenAllBags(forceOpen);
	end
end;

local Blizz_CloseAllBags = CloseAllBags;

CloseAllBags = function()
	if(IsAddOnEnabled("Bagnon")) then
		BagnonCore_Close("Bagnon");
	else
		Blizz_CloseAllBags();
	end
end;